Bug 3536 - libxfont was updated to 1.4.7 [UPDATE REQUEST]
: libxfont was updated to 1.4.7 [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-09 10:44 MSK by Alexander Burmashev
Modified: 2014-01-14 11:43 MSK (History)
1 user (show)

See Also:
RPM Package: libxfont
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2014-01-09 10:44:18 MSK
libxfont was updated to 1.4.7
Comment 1 Alexander Burmashev 2014-01-09 10:45:06 MSK
Advisory:
This release includes the fix for CVE-2013-6462, as well as other security
hardening and code cleanups, and makes libXfont compatible with libXtrans 1.3
on Solaris.

Buildlists:
https://abf.rosalinux.ru/build_lists/1512801
https://abf.rosalinux.ru/build_lists/1512802
Comment 2 Vladimir Potapov 2014-01-10 10:10:38 MSK
libxfont1-1.4.7-1-rosa2012.1
********************** Advisory ***********************
This release includes the fix for CVE-2013-6462, as well as other security
hardening and code cleanups, and makes libXfont compatible with libXtrans 1.3
on Solaris.
*******************************************************
QA Verified